body {
    font-family: sans-serif;
    background-color: rgb(24, 61, 33);
    text-align: center;
  }
  
  .card-group {
    margin-top: 100px;
    align-content: center;
    justify-content: center;
    display: flex;
    font-family: sans-serif;
  }
  
  .card {
    background-color: aliceblue;
    margin: 0 1em;
    border-radius: 3px;
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.2);
    padding:2em 1em;
    width: 5em;
  }
  
  .card > div {
    text-align: center;
    margin: 20px;
  }
  
  .card.hold {
    background-color: rgb(241, 204, 223);
  }